Subject: Q: release resource allocated by VAT

From: Wei-keng Liao <[email-masked]>
Date: Fri, 13 Dec 1996 00:29:07 -0500

Hi
    I am working on rewriting VAT source codes.
    My goal is to achieve that

	1. launch VAT to join a session
	2. leaving the session without quitting VAT
	3. use the same VAT to join another session

    My question is that in step 2, I have to release all resources 
    allocated by the first session in order to enter step 3.
    I guess these to-be-released resources include network sockets, 
    audio device, and Tcl interpreter. (and others ?)

    Could someone working on VAT source codes please tell me what
    resources I need to release also?

    thanks.

    Wei-keng Liao